Qt 5.13 | Qt Core | C++ Classes | QList

Qt 5.13.2 Reference Documentation

# Obsolete Members for QList

The following members of class QList are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` void | swap(int i, int j)

## Member Function Documentation

### void QList::swap(int i, int j)

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

See also move() and swapItemsAt().